	jQuery('#mc_form').submit(function(event){
            event.preventDefault();
            
            if (jQuery('#email').val() != '') {
                var data, dir; 
                data = jQuery(this).serialize();
                dir = jQuery('#mc_action').val();
                jQuery.ajax({
						type: 'post',
						url: CONSTANT.wpurl,
						data : 'action=newsletter&'+data ,
						success: function(response){
							jQuery('.send-mc').fadeIn('fast');
							//jQuery('.send-mc').append('Congratulations your request has been sent successfully!!!');
							jQuery('.send-mc').delay(1600)
							jQuery('.send-mc').fadeOut('slow');  
							//alert(response);
						}
				});
				   
            }else{
                alert('Insert the e-mail address please.')
            }       
        });